@charset "UTF-8";

/********************************************************
 import
 ********************************************************/

@import "normalize.css";


/********************************************************
 basic
 ********************************************************/

body {
	font-size: 13px;
	line-height: 140%;
	color: #333;
	margin-top: 0px;
	text-align: left;
	background-color: #FFF;
}

ul {
	margin:0;
	padding: 0;
}

ol {
	margin:0;
	padding: 0;
	list-style-position: inside;
}

li {
	margin:0;
	padding: 0;
}

img {
	border: 0;
	vertical-align: bottom;
}

a {
	color:#333;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0;
	font-size:100%;
	font-weight:normal;
}

p {
	margin: 0 0 0.8em;
}

form {
	margin:0;
	padding:0;
}

/********************************************************
 layout
 ********************************************************/

#wrapper {
	width: 1000px;
	margin: 0 auto;
}

/* header */

#header {
	background-image: url(../image/bar_top.png);
	background-repeat: repeat-x;
	height: 100px;
	background-position: 0px 72px;
	margin-bottom: 15px;
}

#header #com_info {
	font-weight: bold;
	float: right;
	color: #b25900;
	margin-right: 20px;
	margin-top: 10px;
	text-align: right;
	font-size: 17px;
}


/* sam_seihin */

#sam_seihin a img {
	border: 2px solid #fff;
	margin: 2px;
}

#sam_seihin a:hover img {
	border: 2px solid #999;
}


/* main */

#frame {
	border-top-width: 10px;
	border-right-width: 1px;
	border-bottom-width: 10px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #6699CC;
	border-right-color: #CCC;
	border-bottom-color: #6699CC;
	border-left-color: #CCC;
	margin-top: 10px;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	overflow: hidden;
}


/* menu */

#menu {
	float: left;
	width: 250px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#menu li {
	margin: 0;
	padding: 0;
}

#menu li a {
	display: block;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}

#menu li a:hover {
	background-color: #DDD;
}

#menu li a.lev1 {
	height: 23px;
	width: 245px;
	padding-top: 22px;
	padding-left: 5px;
	font-weight: bold;
}

#menu li a.lev2 {
	height: 20px;
	width: 230px;
	padding-top: 8px;
	padding-left: 5px;
	margin-left: 15px;
	font-size: 12px;
}

#menu li a.lev3 {
	height: 20px;
	width: 215px;
	padding-top: 8px;
	padding-left: 5px;
	margin-left: 30px;
	font-size: 12px;
}

#menu a.current {
	color: #FFF;
	background-color: #999;
}

/* main */

#main {
	float: left;
	width: 680px;
	margin-left: 20px;
}

#main h2 {
	background-image: url(../image/chap_back.png);
	height: 28px;
	color: #FFF;
	font-size: 22px;
	font-weight: bold;
	padding-top: 12px;
	padding-left: 16px;
	margin-bottom: 10px;
}

#main h3 {
	background-image: url(../image/h3_back.png);
	height: 22px;
	padding-top: 8px;
	padding-left: 16px;
	font-weight: bold;
	color: #666;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-right: 20px;
	margin-left: 25px;
}

#main h4 {
	height: 22px;
	padding-top: 8px;
	padding-left: 16px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	color: #333;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-right: 20px;
	margin-left: 25px;
}

#main h5 {
	background-image: url(../image/h5_back.png);
	height: 24px;
	padding-top: 6px;
	padding-left: 32px;
	font-weight: bold;
	color: #FFF;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-right: 20px;
	margin-left: 25px;
}

#main .desc {
	padding-left: 30px;
	padding-right: 15px;
}

#main .desc3 {
	padding-left: 50px;
	padding-right: 35px;
}


/* information */

#information {
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #6699CC;
	margin-bottom: 5px;
	padding-bottom: 10px;
}

#information h3 {
	background-image: url(../image/h3_back.png);
	height: 22px;
	padding-top: 8px;
	padding-left: 16px;
	font-weight: bold;
	color: #666;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-right: 20px;
	margin-left: 25px;
}

#information .desc3 {
	padding-left: 50px;
	padding-right: 35px;
}


/* footer */

#footer {
	position: relative;
	clear: both;
}

#footer ul {
	width: 800px;
	list-style-type: none;
}

#footer li {
	float: left;
	margin-left: 10px;
	background-image: url(../image/pankuzu.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 20px;
}

#footer #copyright {
	clear: both;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 12px;
}
.link_ul {
	font-weight: bold;
	margin-left: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-bottom: 2px;
}

.btn_movie {
	background-image: url(../image/btn_movie.png);
	height: 25px;
	width: 85px;
	display: block;
	background-repeat: no-repeat;
	padding-top: 8px;
	padding-left: 34px;
	font-weight: bold;
	float: right;
}

/* contact */

.contact th {
	background-color: #EEE;
	font-weight: normal;
	text-align: left;
	white-space: nowrap;
}

.contact .submit {
	text-align: center;
	padding: 20px;
}

.greeting {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 30px;
	position: relative;
}

.gframe {
	position: absolute;
	left: 157px;
	top: -3px;
}

/********************************************************
 common
 ********************************************************/
.clearfix:after {   
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {
    display: inline-block;
} /* clearfix for ie7 */

.clearfix {
    display: block;
}

.clearb {
	clear: both;
}

.ftl {float:left;}
.ftr {float:right;}

.tal {text-align:left;}
.tac {text-align:center;}
.tar {text-align:right;}

.mgb0 { margin-bottom:0!important; }
.mgb5 { margin-bottom:5px!important; }
.mgb10 { margin-bottom:10px!important; }
.mgb15 { margin-bottom:15px!important; }
.mgb20 { margin-bottom:20px!important; }
.mgb25 { margin-bottom:25px!important; }
.mgb30 { margin-bottom:30px!important; }
.mgb35 { margin-bottom:35px!important; }
.mgb40 { margin-bottom:40px!important; }
.mgb45 { margin-bottom:45px!important; }
.mgb50 { margin-bottom:50px!important; }

.mgt0 { margin-top:0!important; }
.mgt5 { margin-top:5px!important; }
.mgt10 { margin-top:10px!important; }
.mgt15 { margin-top:15px!important; }
.mgt20 { margin-top:20px!important; }
.mgt25 { margin-top:25px!important; }
.mgt30 { margin-top:30px!important; }
.mgt35 { margin-top:35px!important; }
.mgt40 { margin-top:40px!important; }
.mgt45 { margin-top:45px!important; }
.mgt50 { margin-top:50px!important; }
.mgt80 { margin-top:80px!important; }

.mgl0  {margin-left:0px!important;}
.mgl5  {margin-left:5px!important;}
.mgl10 {margin-left:10px!important;}
.mgl15 {margin-left:15px!important;}
.mgl20 {margin-left:20px!important;}
.mgl25 {margin-left:25px!important;}
.mgl30 {margin-left:30px!important;}
.mgl35 {margin-left:35px!important;}
.mgl40 {margin-left:40px!important;}
.mgl45 {margin-left:45px!important;}
.mgl50 {margin-left:50px!important;}

.mgr0  {margin-right:0px!important;}
.mgr5  {margin-right:5px!important;}
.mgr10 {margin-right:10px!important;}
.mgr15 {margin-right:15px!important;}
.mgr20 {margin-right:20px!important;}
.mgr25 {margin-right:25px!important;}
.mgr30 {margin-right:30px!important;}
.mgr35 {margin-right:35px!important;}
.mgr40 {margin-right:40px!important;}
.mgr45 {margin-right:45px!important;}
.mgr50 {margin-right:50px!important;}

.pgt20 { padding-top:20px!important; }
.pgt30 { padding-top:30px!important; }

.fs110 {
	font-size:110%;
	line-height: 110%;
}

.fs130 {
	font-size:130%;
	line-height: 110%;
}

.fs150 {
	font-size:150%;
	line-height: 110%;
}


.fb {
	font-weight:bold;
	letter-spacing: 1px;
}

.lightbox img {
	margin-right:3px;
}

.lightbox a img {
	border: 3px #DDD solid;
}

.lightbox a:hover img {
	border: 3px #65C0FE solid;
}

.point {
	color: #f00;
}
